MonoMac 0.0.0.0 System.Enum System.Flags Flags used to determine what side of a layer should be antialiased.
- Field
  0.0.0.0
  MonoMac.CoreAnimation.CAEdgeAntialiasingMask All sides of the layer are antialiased.
- Field
  0.0.0.0
  MonoMac.CoreAnimation.CAEdgeAntialiasingMask Bottom side of the layer is antialiased.
- Field
  0.0.0.0
  MonoMac.CoreAnimation.CAEdgeAntialiasingMask Left side of the layer is antialiased.
- Field
  0.0.0.0
  MonoMac.CoreAnimation.CAEdgeAntialiasingMask Left and right sides of the layer are antialiased.
- Field
  0.0.0.0
  MonoMac.CoreAnimation.CAEdgeAntialiasingMask Right side of the layer is antialiased.
- Field
  0.0.0.0
  MonoMac.CoreAnimation.CAEdgeAntialiasingMask Top and bottom side of the layer are antialiased.
- Field
  0.0.0.0
  MonoMac.CoreAnimation.CAEdgeAntialiasingMask Top side of the layer is antialiased.